.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}

.donation-page-info .section-title{
  justify-content: left;
  margin: 19px 0 44px;
}

.donation-page-info{
  width: 100%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -160px;
 height: 190px;
}

.donation-page .container{
  position: relative;
}
.donation-card{
  width: 25%;
  padding: 11px;
  position: relative;

}

.donation-card a{
  display: block;
}
.donation-title-block p{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: left;
  color: #fff;
  position: absolute;
  bottom: 35px;
  left: 28px
}

.donation-page-card-block{
  margin: 50px -11px 70px;
  display: flex;
  flex-wrap: wrap;
}

.donation-title-block img{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.donation-social-block{
  display: flex;
  align-items: center;
    clear: both;
}

.share-block{
  display: flex;
}

.donation-social-block div:first-child {
  margin-left: 21px;
}

.donation-social-block div{
  margin-left: 8px;
}

.short {
  margin-top: 60px;
  /*font-size: 22px;*/
  padding: 0 51px 20px 36px;
}
.donation-social-block{
  margin-bottom: 20px;
}















/*
----------------------------
responsive
---------------------------- */



@media all and (max-width: 1300px){
  .donation-title-block p {
    font-size: 25px;
    bottom: 15px;
    left: 15px;

}
.donation-page-info {
  top: -70px;
}


.donation-title-block p {
    font-size: 25px;
    font-weight: 400;
    line-height: 40.8px;
    text-align: left;
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 16px;
}
.short {
  margin-top: 140px;
  padding: 0


}




@media all and (max-width: 1200px){
  .donation-card {
    width: 50%;
}
}

@media all and (max-width: 767px){

.donation-page-info {
  top: -30px;
}
.short {
  margin-top: 120px;
}
.donation-page-info {
  height: 145px;
}




}


@media all and (max-width: 575px){
.donation-card {
        width: 100%;
}




}



@media all and (max-width: 420px){

}
}
